<?
include_once("./_common.php");

check_demo();

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$g4_table         = "point";
$g4_site_table   =  "g4_site_".$g4_table;


	if($action == '배송확정'){
    
	$send_common = " set send_time = '$send_day' , b_opt1 = '$order_num', b_opt2 = '$trance_com' ";
    $result = sql_query(" update $g4_site_table $send_common where po_id = '$po_id' ");
	}
	else{
    $result = sql_query(" update $g4_site_table set order_state = '$action' where po_id = '$po_id' ");
	}


if($result){
    $go_path = "$g4[admin_path]/category_list.php?url=point_write&po_id=".$po_id."&w=u";
    goto_url($go_path);
}
?>


